* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana;
	text-align: left;
	color: #000000;
}



div#head {
	width: 100%;
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('/design/img/ls/head_background.jpg');
	background-position: center top;
	text-align: center;
}

div#foot {
	width: 960px; 
	height: 100px; 
	margin: 0px auto 0px auto; 
	background-image: url('/design/img/ls/foot_background.gif');
	background-position: right top;
}

div#box_search {
	width: 330px;
	height: 25px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('/design/img/ls/box_search_background.png');
	background-position: center top;
}

input.main_search {
	width: 200px;
	height: 16px;
	float: left;
	margin-top: 5px;
	margin-left: 12px;
	font-size: 13px;
	font-weight: bold;
}

div#content_620_330 {
	width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
div#col_620 {
	float: left;
	width: 620px;
	height: auto;
	margin-top: 10px; 
	margin-left: 10px;
}
div#col_330 {
	float: left;
	width: 330px;
	height: auto;
	margin-left: 10px;
}
div#content_200_620_120 {
	width: 980px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
div#col_120 {
	float: left;
	width: 120px;
	height: auto;
	margin-left: 10px;
}
div#col_200 {
	float: left;
	width: 200px;
	height: auto;
	margin-left: 10px;
}

div#box_ad_billboard {
	width: 330px; 
	height: 247px; 
	margin-top: 10px; 
	background-color: #FFFFFF;
	}

div#dev_div {
	clear: both;
	width: 976px;
	margin-left: auto;
	margin-right: auto;
	border-style: solid; 
	border-color: #FF00FF; 
	border-width: 2px; 
	background-color: #FFFFFF; 
}
li.menu_l1_closed { 
	font-size: 11px;
	padding-left: 23px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l1_closed.gif'); 
	background-position: left top;
	}
li.menu_l2_closed { 
	font-size: 11px;
	padding-left: 35px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l2_closed.gif'); 
	background-position: left top;
	}
li.menu_l3_closed { 
	font-size: 11px;
	padding-left: 47px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l3_closed.gif'); 
	background-position: left top;
	}
li.menu_l4_closed { 
	font-size: 11px;
	padding-left: 59px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l4_closed.gif'); 
	background-position: left top;
	}
li.menu_l1_open { 
	font-size: 11px;
	padding-left: 23px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l1_open.gif'); 
	background-position: left top;
	}
li.menu_l2_open { 
	font-size: 11px;
	padding-left: 35px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l2_open.gif'); 
	background-position: left top;
	}
li.menu_l3_open { 
	font-size: 11px;
	padding-left: 47px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l3_open.gif'); 
	background-position: left top;
	}
li.menu_l4_open { 
	font-size: 11px;
	padding-left: 59px; 
	height: 18px; 
	text-align: left; 
	list-style-type: none;
	background-image: url('/design/img/ls/menu_l4_open.gif'); 
	background-position: left top;
	}


a {
	color: #804f28;
	text-decoration: none;
}
a:HOVER {
	color: #000000;
	text-decoration: none;
}
a.inverz {
	color: #000000;
	text-decoration: none;
}
a.inverz:HOVER {
	color: #804f28;
	text-decoration: none;
}
a.box_title {
	color: #000000;
	text-decoration: none;
}
a.box_title:HOVER {
	color: #000000;
	text-decoration: underline;
}

a.foot {
	color: #FFFFFF;
	text-decoration: none;
}
a.foot:HOVER {
	color: #000000;
	text-decoration: none;
}


a.menu {
	color: #000000;
	text-decoration: none;
}
a.menu:HOVER {
	color: #000000;
	text-decoration: underline;
}
a.filmlista {
	color: #000000;
	text-decoration: none;
}
a.filmlista:HOVER {
	color: #000000;
	text-decoration: underline;
}
a.menu_l2 {
	color: #000000;
	text-decoration: none;
}
a.menu_l2:HOVER {
	color: #000000;
	text-decoration: underline;
}
a.menu_l3 {
	color: #000000;
	text-decoration: none;
}
a.menu_l3:HOVER {
	color: #000000;
	text-decoration: underline;
}
a.menu_l4 {
	color: #000000;
	font-style: italic;
	text-decoration: none;
}
a.menu_l4:HOVER {
	color: #000000;
	font-style: italic;
	text-decoration: underline;
} 